@media (min-width:1200px) {
	.container-fluid {max-width:1920px;}
    .mw-xl-50 {max-width: 50%;}
    .mw-xl-60 {max-width: 60%;}
}

@media (min-width:992px) {
	.mw-lg-50 {max-width:50%;}
}

/************************************************************************/


@media (max-width:1799.98px) {
	.hm-txt {width:85%;}
	.product,.map {min-height:609px;}
	.carousel-caption {right:10%; left:10%}
}

@media (max-width:1199.98px) {
	.carousel-caption {right:5%; left:5%; width:37%;}
	.hm-txt {width:auto;}
	.product,.map {min-height:auto;}
}

@media (min-width:992px) and (max-width:1199.98px) {
}

@media (max-width:991.98px) {
	.carousel-caption {width:80%;}
}

@media (min-width:768px) and (max-width:991.98px) {
     .modal-dialog {
        max-width: 700px;
    }
}

@media (min-width:576px) and (max-width:767.98px) {
}

@media (min-width:480px) and (max-width:575.98px) {
}

@media (min-width:360px) and (max-width:479.98px) {
}

/*********************************************************************/

@media (min-width:768px) {
}

/*********************************************************************/

@media (max-width:767.98px) {
	#Header .navbar-brand, #Header .flex-row {width:100%;}
}

@media (max-width: 575.98px) {
	.carousel-caption {-webkit-transform:translate(0,0); -ms-transform:translate(0,0); -o-transform:translate(0,0); transform:translate(0,0);}
	.carousel-caption {width:auto; position:static; padding:40px;}
	.carousel-indicators {bottom:0px;}
}

@media (max-width: 479.98px) {
}

@media (max-width: 399.98px) {
}

@media (max-width: 359.98px) {
}